package ajcon.custom.util.elements;

public class CFieldSet {

    private String name;
    private String idref;
    private String idkind;

    public CFieldSet()
    {
        this.name = null;
        idref = null;
        idkind = null;
    }

    public String getIdkind() {
        return idkind;
    }

    public void setIdkind(String idkind) {
        this.idkind = idkind;
    }

    public String getIdref() {
        return idref;
    }

    public void setIdref(String idref) {
        this.idref = idref;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    

}
